Browse Source

Update all translations for v4.0

tags/v5.1.2
Philip 4 years ago
parent
commit
cc8d67f197
71 changed files with 3654 additions and 3929 deletions
  1. +33
    -54
      po/af.po
  2. +36
    -58
      po/ar.po
  3. +71
    -59
      po/ast.po
  4. +33
    -54
      po/az_AZ.po
  5. +71
    -59
      po/bg.po
  6. +33
    -54
      po/bn.po
  7. +33
    -55
      po/bs.po
  8. +33
    -55
      po/bs_BA.po
  9. +71
    -59
      po/ca.po
  10. +36
    -54
      po/ca_ES.po
  11. +74
    -60
      po/cs.po
  12. +33
    -56
      po/cy.po
  13. +71
    -59
      po/da.po
  14. +71
    -59
      po/de.po
  15. +33
    -54
      po/de_CH.po
  16. +36
    -54
      po/el.po
  17. +71
    -59
      po/en_GB.po
  18. +45
    -57
      po/eo.po
  19. +71
    -59
      po/es.po
  20. +33
    -54
      po/es_MX.po
  21. +33
    -54
      po/es_SV.po
  22. +68
    -58
      po/et.po
  23. +71
    -59
      po/eu.po
  24. +33
    -53
      po/fa.po
  25. +33
    -53
      po/fa_IR.po
  26. +52
    -58
      po/fi.po
  27. +33
    -54
      po/fo.po
  28. +71
    -59
      po/fr.po
  29. +71
    -59
      po/gl.po
  30. +71
    -59
      po/he.po
  31. +36
    -54
      po/hi.po
  32. +36
    -55
      po/hr.po
  33. +70
    -58
      po/hu.po
  34. +68
    -58
      po/id.po
  35. +71
    -59
      po/is.po
  36. +33
    -54
      po/is_IS.po
  37. +71
    -59
      po/it.po
  38. +68
    -58
      po/ja.po
  39. +40
    -54
      po/ka.po
  40. +36
    -53
      po/ko.po
  41. +74
    -60
      po/lt.po
  42. +33
    -54
      po/ml.po
  43. +33
    -53
      po/ms.po
  44. +58
    -59
      po/nb.po
  45. +67
    -59
      po/nl.po
  46. +71
    -59
      po/nl_BE.po
  47. +33
    -54
      po/nl_NL.po
  48. +3
    -7
      po/pamac.pot
  49. +74
    -60
      po/pl.po
  50. +33
    -55
      po/pl_PL.po
  51. +1
    -1
      po/pot_head
  52. +71
    -59
      po/pt_BR.po
  53. +71
    -59
      po/pt_PT.po
  54. +71
    -59
      po/ro.po
  55. +77
    -61
      po/ru.po
  56. +33
    -54
      po/si.po
  57. +74
    -60
      po/sk.po
  58. +77
    -61
      po/sl.po
  59. +52
    -59
      po/sr.po
  60. +36
    -55
      po/sr@latin.po
  61. +33
    -55
      po/sr_RS.po
  62. +33
    -55
      po/sr_RS@latin.po
  63. +71
    -59
      po/sv.po
  64. +74
    -60
      po/tr.po
  65. +55
    -59
      po/uk.po
  66. +52
    -58
      po/ur_PK.po
  67. +36
    -53
      po/uz.po
  68. +36
    -53
      po/vi.po
  69. +33
    -53
      po/zh.po
  70. +68
    -58
      po/zh_CN.po
  71. +68
    -58
      po/zh_TW.po

+ 33
- 54
po/af.po View File

@@ -2,26 +2,22 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Afrikaans (http://www.transifex.com/manjarolinux/manjaro-pamac/language/af/)\n"
"Language: af\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: af\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr ""

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr ""
@@ -116,6 +112,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr ""
@@ -137,10 +137,6 @@ msgstr ""
msgid "Choose a provider for %s"
msgstr ""

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../src/transaction.vala
msgid "To remove"
msgstr ""
@@ -326,6 +322,10 @@ msgstr ""
msgid "Warning"
msgstr ""

#: ../src/transaction.vala
msgid "_Close"
msgstr ""

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr ""
@@ -342,11 +342,11 @@ msgstr ""
msgid "Your system is up-to-date"
msgstr ""

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr ""

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr ""

@@ -516,14 +516,8 @@ msgstr ""

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] ""
msgstr[1] ""
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -531,7 +525,8 @@ msgstr ""

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr ""

@@ -543,10 +538,6 @@ msgstr ""
msgid "Alpm Package"
msgstr ""

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr ""
@@ -563,18 +554,13 @@ msgstr ""
msgid "Random"
msgstr ""

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr ""

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr ""

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
@@ -585,8 +571,8 @@ msgstr ""
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr ""

@@ -594,29 +580,32 @@ msgstr ""
msgid "Pamac History"
msgstr ""

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr ""

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgid "Preferences"
msgstr ""

#: ../resources/manager_window.ui
msgid "_About"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
@@ -668,22 +657,12 @@ msgstr ""
msgid "Files"
msgstr ""

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr ""

#: ../resources/preferences_dialog.ui


+ 36
- 58
po/ar.po View File

@@ -2,7 +2,7 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
# Karim Oulad Chalha <herr.linux88@gmail.com>, 2013-2014
# philm <philm@manjaro.org>, 2015
@@ -10,20 +10,16 @@ msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Arabic (http://www.transifex.com/manjarolinux/manjaro-pamac/language/ar/)\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr "صلاحيات مطلوبة"

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr ""
@@ -118,6 +114,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr ""
@@ -139,10 +139,6 @@ msgstr "تحضير"
msgid "Choose a provider for %s"
msgstr ""

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "موجز العمليات"

#: ../src/transaction.vala
msgid "To remove"
msgstr "للحذف"
@@ -332,6 +328,10 @@ msgstr ""
msgid "Warning"
msgstr ""

#: ../src/transaction.vala
msgid "_Close"
msgstr ""

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr "لا يوجد شيء للقيام به"
@@ -348,11 +348,11 @@ msgstr "Pamac قيد التشغيل حاليا"
msgid "Your system is up-to-date"
msgstr "نظامك محدث"

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr "مدير التحديثات"

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr "مدير الحزم"

@@ -530,18 +530,8 @@ msgstr "إسم"

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""
msgstr[4] ""
msgstr[5] ""
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -549,7 +539,8 @@ msgstr ""

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr ""

@@ -561,10 +552,6 @@ msgstr ""
msgid "Alpm Package"
msgstr ""

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr "كيف سيتم التحقق من توفر تحديثات في اغلب الأوقات, قيمة بالساعات"
@@ -581,18 +568,13 @@ msgstr ""
msgid "Random"
msgstr ""

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr ""

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr ""

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
@@ -603,8 +585,8 @@ msgstr "تقدم"
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr "تفاصيل"

@@ -612,29 +594,32 @@ msgstr "تفاصيل"
msgid "Pamac History"
msgstr "سجل Pamac"

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "موجز العمليات"

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr "مشاهدة السجل"

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgid "Preferences"
msgstr ""

#: ../resources/manager_window.ui
msgid "_About"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
@@ -686,22 +671,12 @@ msgstr ""
msgid "Files"
msgstr "ملفات"

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr "حذف الاعتماديات الغير مطلوبة"

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr ""

#: ../resources/preferences_dialog.ui
@@ -769,3 +744,6 @@ msgstr ""
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "Choose Ignored Upgrades"
msgstr ""

#~ msgid "Authentication is required"
#~ msgstr "صلاحيات مطلوبة"

+ 71
- 59
po/ast.po View File

@@ -2,7 +2,7 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
# enolp <enolp@softastur.org>, 2015-2016
# Ḷḷumex03 <tornes@opmbx.org>, 2013-2014
@@ -14,20 +14,16 @@ msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Asturian (http://www.transifex.com/manjarolinux/manjaro-pamac/language/ast/)\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ast\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr "Ríquese l'autenticación"

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr "Fallu al aniciar la llibrería alpm"
@@ -122,6 +118,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr "Un frontal GTK3 pa libalpm"

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr "Refrescando llista d'espeyos"
@@ -143,10 +143,6 @@ msgstr "Tresnando"
msgid "Choose a provider for %s"
msgstr "Escueyi un fornidor pa %s"

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "Sumariu de la transaición"

#: ../src/transaction.vala
msgid "To remove"
msgstr "Pa desaniciar"
@@ -332,6 +328,10 @@ msgstr "Fallu"
msgid "Warning"
msgstr "Avisu"

#: ../src/transaction.vala
msgid "_Close"
msgstr "_Zarrar"

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr "Un res pa faer"
@@ -348,11 +348,11 @@ msgstr "Pamac yá ta executándose"
msgid "Your system is up-to-date"
msgstr "El to sistema ta anováu"

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr "Xestor d'anovamientos"

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr "Xestor de paquetes"

@@ -522,14 +522,8 @@ msgstr "Nome"

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] "%s tien desinstalada %u dependencia opcional.\nEscueyi si te prestaría instalala"
msgstr[1] "%s tien desinstalaes %u dependencies opcionales.\nEscueyi si te prestaría instalales"
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -537,7 +531,8 @@ msgstr "Instalar paquetes llocales"

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr "_Encaboxar"

@@ -549,10 +544,6 @@ msgstr "_Abrir"
msgid "Alpm Package"
msgstr "Paquete alpm"

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr "Un frontal GTK3 pa libalpm"

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr "¿Cuándo quies guetar anovamientos? Valor n'hores"
@@ -569,19 +560,14 @@ msgstr "Velocidá"
msgid "Random"
msgstr "Al debalu"

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr "Escueyi los paquetes que nun quies anovar"

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr "Escoyer un fornidor"

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgstr "_Aceutar"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
msgid "Progress"
@@ -591,8 +577,8 @@ msgstr "Progresu"
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr "Detalles"

@@ -600,30 +586,33 @@ msgstr "Detalles"
msgid "Pamac History"
msgstr "Historia de Pamac"

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
msgstr "_Zarrar"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "Sumariu de la transaición"

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr "Escueyi les depencencies opcionales"

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr "Refrescar bases de datos"

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr "Ver historia"

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgstr "_Preferencies"
msgid "Preferences"
msgstr "Preferencies"

#: ../resources/manager_window.ui
msgid "_About"
msgstr "_Tocante a"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
msgid "Search"
@@ -674,22 +663,12 @@ msgstr "Dependencies"
msgid "Files"
msgstr "Ficheros"

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr "_Refrescar"

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr "Preferencies"

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr "Desaniciar dependencies non riquíes"

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr "Al desaniciar un paquete tamién se desanicien les sos dependencies que dengún paquete rique"

#: ../resources/preferences_dialog.ui
@@ -732,7 +711,9 @@ msgstr "Repositorios oficiales"
msgid ""
"AUR is a community maintained repository so it presents potential risks and problems.\n"
"All AUR users should be familiar with the build process."
msgstr "AUR ye un repositoriu calteníu pola comunidá asina que pue presentar riesgos potenciales y problemes.\nTolos usuarios d'AUR deberíen tar familiarizaos col procesu de construcción."
msgstr ""
"AUR ye un repositoriu calteníu pola comunidá asina que pue presentar riesgos potenciales y problemes.\n"
"Tolos usuarios d'AUR deberíen tar familiarizaos col procesu de construcción."

#: ../resources/preferences_dialog.ui
msgid "Enable AUR support"
@@ -757,3 +738,34 @@ msgstr "Nun entrugar pola confirmación al construyir paquetes"
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "Choose Ignored Upgrades"
msgstr "Escueyi los anovamientos inoraos"

#~ msgid "Authentication is required"
#~ msgstr "Ríquese l'autenticación"

#~ msgid ""
#~ "%s has %u uninstalled optional dependency.\n"
#~ "Choose if you would like to install it"
#~ msgid_plural ""
#~ "%s has %u uninstalled optional dependencies.\n"
#~ "Choose those you would like to install"
#~ msgstr[0] ""
#~ "%s tien desinstalada %u dependencia opcional.\n"
#~ "Escueyi si te prestaría instalala"
#~ msgstr[1] ""
#~ "%s tien desinstalaes %u dependencies opcionales.\n"
#~ "Escueyi si te prestaría instalales"

#~ msgid "Choose the packages you do not want to upgrade"
#~ msgstr "Escueyi los paquetes que nun quies anovar"

#~ msgid "_OK"
#~ msgstr "_Aceutar"

#~ msgid "_Preferences"
#~ msgstr "_Preferencies"

#~ msgid "_About"
#~ msgstr "_Tocante a"

#~ msgid "_Refresh"
#~ msgstr "_Refrescar"

+ 33
- 54
po/az_AZ.po View File

@@ -2,26 +2,22 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Azerbaijani (Azerbaijan) (http://www.transifex.com/manjarolinux/manjaro-pamac/language/az_AZ/)\n"
"Language: az_AZ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: az_AZ\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr ""

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr ""
@@ -116,6 +112,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr ""
@@ -137,10 +137,6 @@ msgstr ""
msgid "Choose a provider for %s"
msgstr ""

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../src/transaction.vala
msgid "To remove"
msgstr ""
@@ -326,6 +322,10 @@ msgstr ""
msgid "Warning"
msgstr ""

#: ../src/transaction.vala
msgid "_Close"
msgstr ""

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr ""
@@ -342,11 +342,11 @@ msgstr ""
msgid "Your system is up-to-date"
msgstr ""

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr ""

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr ""

@@ -516,14 +516,8 @@ msgstr ""

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] ""
msgstr[1] ""
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -531,7 +525,8 @@ msgstr ""

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr ""

@@ -543,10 +538,6 @@ msgstr ""
msgid "Alpm Package"
msgstr ""

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr ""
@@ -563,18 +554,13 @@ msgstr ""
msgid "Random"
msgstr ""

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr ""

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr ""

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
@@ -585,8 +571,8 @@ msgstr ""
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr ""

@@ -594,29 +580,32 @@ msgstr ""
msgid "Pamac History"
msgstr ""

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr ""

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgid "Preferences"
msgstr ""

#: ../resources/manager_window.ui
msgid "_About"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
@@ -668,22 +657,12 @@ msgstr ""
msgid "Files"
msgstr ""

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr ""

#: ../resources/preferences_dialog.ui


+ 71
- 59
po/bg.po View File

@@ -2,7 +2,7 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
# Galin Iskrenov <loot270@abv.bg>, 2013-2016
# Georgi Georgiev <georgiev_1994@abv.bg>, 2014
@@ -15,20 +15,16 @@ msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:32+0000\n"
"Last-Translator: Georgi Georgiev <georgiev_1994@abv.bg>\n"
"Language-Team: Bulgarian (http://www.transifex.com/manjarolinux/manjaro-pamac/language/bg/)\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: bg\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr "Изисква се идентификация"

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr "Неуспешна инициализация на библиотечен файл alpm"
@@ -123,6 +119,10 @@ msgstr "%s изглежда непълен: %jd/%jd байта\n"
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr "невъзможно изтегляне на '%s' от %s : %s\n"

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr "GTK3 интерфейс за libalpm"

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr "Обновяване на списъка с огледала"
@@ -144,10 +144,6 @@ msgstr "Подготвяне"
msgid "Choose a provider for %s"
msgstr "Изберете доставчик на %s"

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "Резюме на транзакцията"

#: ../src/transaction.vala
msgid "To remove"
msgstr "За премахване"
@@ -333,6 +329,10 @@ msgstr "Грешка"
msgid "Warning"
msgstr "Внимание"

#: ../src/transaction.vala
msgid "_Close"
msgstr "_Затвори"

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr "Нищо за правене"
@@ -349,11 +349,11 @@ msgstr "Pamac вече е пуснат"
msgid "Your system is up-to-date"
msgstr "Вашата система е актуална"

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr "Диспечер за обновяване"

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr "Диспечер на пакети"

@@ -523,14 +523,8 @@ msgstr "Име"

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] "%s има %u неинсталирана допълнителна зависимост.\nИзберете дали искате да се инсталира:"
msgstr[1] "%s има %u неинсталирани допълнителни зависимости.\nИзберете кои да се инсталират:"
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -538,7 +532,8 @@ msgstr "Инсталиране на локални пакети"

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr "_Отказ"

@@ -550,10 +545,6 @@ msgstr "_Отвори"
msgid "Alpm Package"
msgstr "Alpm Пакет"

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr "GTK3 интерфейс за libalpm"

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr "Колко често да се проверява за актуализации, стойност в часове"
@@ -570,19 +561,14 @@ msgstr "Скорост"
msgid "Random"
msgstr "Разбъркано "

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr "Изберете пакетите, които не искате да се надграждат"

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr "Изберете доставчик"

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgstr "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
msgid "Progress"
@@ -592,8 +578,8 @@ msgstr "Прогрес"
msgid "_Hide"
msgstr "–Скрий"

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr "Детайли"

@@ -601,30 +587,33 @@ msgstr "Детайли"
msgid "Pamac History"
msgstr "История на Pamac"

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
msgstr "_Затвори"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "Резюме на транзакцията"

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr "Изберете допълнителни зависимости"

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr "Обновяване на базата данни"

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr "Преглед на историята"

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgstr "_Предпочитания"
msgid "Preferences"
msgstr "Предпочитания"

#: ../resources/manager_window.ui
msgid "_About"
msgstr "_Относно"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
msgid "Search"
@@ -675,22 +664,12 @@ msgstr "Зависимости"
msgid "Files"
msgstr "Файлове"

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr "_Обнови"

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr "Предпочитания"

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr "Премахни ненужни зависимости"

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr "Премахвайки пакет, премахвате и зависимости, които не са необходими на други пакети"

#: ../resources/preferences_dialog.ui
@@ -733,7 +712,9 @@ msgstr "Официални хранилища"
msgid ""
"AUR is a community maintained repository so it presents potential risks and problems.\n"
"All AUR users should be familiar with the build process."
msgstr "AUR е хранилище на общността с потенциални рискове и проблеми.\nВсички AUR потребители трябва да са запознати с процеса за изграждане."
msgstr ""
"AUR е хранилище на общността с потенциални рискове и проблеми.\n"
"Всички AUR потребители трябва да са запознати с процеса за изграждане."

#: ../resources/preferences_dialog.ui
msgid "Enable AUR support"
@@ -758,3 +739,34 @@ msgstr "Не питай за потвърждение, когато се изг
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "Choose Ignored Upgrades"
msgstr "Избор на пренебрегнати надграждания"

#~ msgid "Authentication is required"
#~ msgstr "Изисква се идентификация"

#~ msgid ""
#~ "%s has %u uninstalled optional dependency.\n"
#~ "Choose if you would like to install it"
#~ msgid_plural ""
#~ "%s has %u uninstalled optional dependencies.\n"
#~ "Choose those you would like to install"
#~ msgstr[0] ""
#~ "%s има %u неинсталирана допълнителна зависимост.\n"
#~ "Изберете дали искате да се инсталира:"
#~ msgstr[1] ""
#~ "%s има %u неинсталирани допълнителни зависимости.\n"
#~ "Изберете кои да се инсталират:"

#~ msgid "Choose the packages you do not want to upgrade"
#~ msgstr "Изберете пакетите, които не искате да се надграждат"

#~ msgid "_OK"
#~ msgstr "_OK"

#~ msgid "_Preferences"
#~ msgstr "_Предпочитания"

#~ msgid "_About"
#~ msgstr "_Относно"

#~ msgid "_Refresh"
#~ msgstr "_Обнови"

+ 33
- 54
po/bn.po View File

@@ -2,26 +2,22 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Bengali (http://www.transifex.com/manjarolinux/manjaro-pamac/language/bn/)\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: bn\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr ""

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr ""
@@ -116,6 +112,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr ""
@@ -137,10 +137,6 @@ msgstr ""
msgid "Choose a provider for %s"
msgstr ""

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../src/transaction.vala
msgid "To remove"
msgstr ""
@@ -326,6 +322,10 @@ msgstr ""
msgid "Warning"
msgstr ""

#: ../src/transaction.vala
msgid "_Close"
msgstr ""

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr ""
@@ -342,11 +342,11 @@ msgstr ""
msgid "Your system is up-to-date"
msgstr ""

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr ""

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr ""

@@ -516,14 +516,8 @@ msgstr ""

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] ""
msgstr[1] ""
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -531,7 +525,8 @@ msgstr ""

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr ""

@@ -543,10 +538,6 @@ msgstr ""
msgid "Alpm Package"
msgstr ""

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr ""
@@ -563,18 +554,13 @@ msgstr ""
msgid "Random"
msgstr ""

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr ""

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr ""

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
@@ -585,8 +571,8 @@ msgstr ""
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr ""

@@ -594,29 +580,32 @@ msgstr ""
msgid "Pamac History"
msgstr ""

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr ""

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgid "Preferences"
msgstr ""

#: ../resources/manager_window.ui
msgid "_About"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
@@ -668,22 +657,12 @@ msgstr ""
msgid "Files"
msgstr ""

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr ""

#: ../resources/preferences_dialog.ui


+ 33
- 55
po/bs.po View File

@@ -2,26 +2,22 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Bosnian (http://www.transifex.com/manjarolinux/manjaro-pamac/language/bs/)\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: bs\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr ""

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr ""
@@ -116,6 +112,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr ""
@@ -137,10 +137,6 @@ msgstr ""
msgid "Choose a provider for %s"
msgstr ""

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../src/transaction.vala
msgid "To remove"
msgstr ""
@@ -327,6 +323,10 @@ msgstr ""
msgid "Warning"
msgstr ""

#: ../src/transaction.vala
msgid "_Close"
msgstr ""

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr ""
@@ -343,11 +343,11 @@ msgstr ""
msgid "Your system is up-to-date"
msgstr ""

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr ""

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr ""

@@ -519,15 +519,8 @@ msgstr ""

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -535,7 +528,8 @@ msgstr ""

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr ""

@@ -547,10 +541,6 @@ msgstr ""
msgid "Alpm Package"
msgstr ""

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr ""
@@ -567,18 +557,13 @@ msgstr ""
msgid "Random"
msgstr ""

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr ""

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr ""

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
@@ -589,8 +574,8 @@ msgstr ""
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr ""

@@ -598,29 +583,32 @@ msgstr ""
msgid "Pamac History"
msgstr ""

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr ""

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgid "Preferences"
msgstr ""

#: ../resources/manager_window.ui
msgid "_About"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
@@ -672,22 +660,12 @@ msgstr ""
msgid "Files"
msgstr ""

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr ""

#: ../resources/preferences_dialog.ui


+ 33
- 55
po/bs_BA.po View File

@@ -2,26 +2,22 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-17 08:28+0000\n"
"Last-Translator: philm <philm@manjaro.org>\n"
"Language-Team: Bosnian (Bosnia and Herzegovina) (http://www.transifex.com/manjarolinux/manjaro-pamac/language/bs_BA/)\n"
"Language: bs_BA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: bs_BA\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr ""

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr ""
@@ -116,6 +112,10 @@ msgstr ""
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr ""

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr ""
@@ -137,10 +137,6 @@ msgstr ""
msgid "Choose a provider for %s"
msgstr ""

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../src/transaction.vala
msgid "To remove"
msgstr ""
@@ -327,6 +323,10 @@ msgstr ""
msgid "Warning"
msgstr ""

#: ../src/transaction.vala
msgid "_Close"
msgstr ""

#: ../src/transaction.vala
msgid "Nothing to do"
msgstr ""
@@ -343,11 +343,11 @@ msgstr ""
msgid "Your system is up-to-date"
msgstr ""

#: ../src/tray.vala ../resources/updater_window.ui
#: ../src/tray.vala
msgid "Update Manager"
msgstr ""

#: ../src/tray.vala ../resources/manager_window.ui
#: ../src/tray.vala
msgid "Package Manager"
msgstr ""

@@ -519,15 +519,8 @@ msgstr ""

#: ../src/manager_window.vala
#, c-format
msgid ""
"%s has %u uninstalled optional dependency.\n"
"Choose if you would like to install it"
msgid_plural ""
"%s has %u uninstalled optional dependencies.\n"
"Choose those you would like to install"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgid "Choose optional dependencies for %s"
msgstr ""

#: ../src/manager_window.vala ../resources/manager_window.ui
msgid "Install Local Packages"
@@ -535,7 +528,8 @@ msgstr ""

#: ../src/manager_window.vala ../resources/progress_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/manager_window.ui ../resources/choose_ignorepkgs_dialog.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_Cancel"
msgstr ""

@@ -547,10 +541,6 @@ msgstr ""
msgid "Alpm Package"
msgstr ""

#: ../src/manager_window.vala
msgid "A Gtk3 frontend for libalpm"
msgstr ""

#: ../src/preferences_dialog.vala ../resources/preferences_dialog.ui
msgid "How often to check for updates, value in hours"
msgstr ""
@@ -567,18 +557,13 @@ msgstr ""
msgid "Random"
msgstr ""

#: ../src/choose_ignorepkgs_dialog.vala
msgid "Choose the packages you do not want to upgrade"
msgstr ""

#: ../resources/choose_provider_dialog.ui
msgid "Choose a Provider"
msgstr ""

#: ../resources/choose_provider_dialog.ui
#: ../resources/transaction_sum_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_provider_dialog.ui ../resources/choose_dep_dialog.ui
#: ../resources/choose_ignorepkgs_dialog.ui
msgid "_OK"
msgid "Choose"
msgstr ""

#: ../resources/progress_dialog.ui
@@ -589,8 +574,8 @@ msgstr ""
msgid "_Hide"
msgstr ""

#: ../resources/progress_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/manager_window.ui
#: ../resources/progress_dialog.ui ../resources/manager_window.ui
#: ../resources/updater_window.ui
msgid "Details"
msgstr ""

@@ -598,29 +583,32 @@ msgstr ""
msgid "Pamac History"
msgstr ""

#: ../resources/history_dialog.ui ../resources/transaction_info_dialog.ui
#: ../resources/updater_window.ui ../resources/preferences_dialog.ui
msgid "_Close"
#: ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr ""

#: ../resources/transaction_sum_dialog.ui
msgid "Commit"
msgstr ""

#: ../resources/choose_dep_dialog.ui
msgid "Choose Optional Dependencies"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "Refresh databases"
msgstr ""

#: ../resources/manager_window.ui
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "View History"
msgstr ""

#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "_Preferences"
msgid "Preferences"
msgstr ""

#: ../resources/manager_window.ui
msgid "_About"
#: ../resources/manager_window.ui ../resources/updater_window.ui
msgid "About"
msgstr ""

#: ../resources/manager_window.ui
@@ -672,22 +660,12 @@ msgstr ""
msgid "Files"
msgstr ""

#: ../resources/updater_window.ui
msgid "_Refresh"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Preferences"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid "Remove unrequired dependencies"
msgstr ""

#: ../resources/preferences_dialog.ui
msgid ""
"When removing a package, also remove its dependencies that are not required "
"by other packages"
msgid "When removing a package, also remove its dependencies that are not required by other packages"
msgstr ""

#: ../resources/preferences_dialog.ui


+ 71
- 59
po/ca.po View File

@@ -2,7 +2,7 @@
# Copyright (C) 2007-2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the Pamac package.
# Guillaume Benoit <guillaume@manjaro.org>, 2013-2015.
#
#
# Translators:
# Davidmp <medipas@gmail.com>, 2015
# Guillaume Benoit <guillaume@manjaro.org>, 2013
@@ -16,20 +16,16 @@ msgid ""
msgstr ""
"Project-Id-Version: manjaro-pamac\n"
"Report-Msgid-Bugs-To: guillaume@manjaro.org\n"
"POT-Creation-Date: 2015-08-20 11:53+0200\n"
"POT-Creation-Date: 2016-04-24 08:44+0200\n"
"PO-Revision-Date: 2016-04-18 15:18+0000\n"
"Last-Translator: Davidmp <medipas@gmail.com>\n"
"Language-Team: Catalan (http://www.transifex.com/manjarolinux/manjaro-pamac/language/ca/)\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/polkit/org.manjaro.pamac.policy
msgid "Authentication is required"
msgstr "Cal autenticació"

#: ../src/daemon.vala
msgid "Failed to initialize alpm library"
msgstr "Ha fallat la inicialització de la llibreria alpm"
@@ -124,6 +120,10 @@ msgstr "%s sembla que estigui truncat: %jd/%jd bytes\n"
msgid "failed retrieving file '%s' from %s : %s\n"
msgstr "ha fallat l'obtenció del fitxer \"%s\" des de %s : %s\n"

#: ../src/transaction.vala
msgid "A Gtk3 frontend for libalpm"
msgstr "Frontend Gtk3 per a libalpm"

#: ../src/transaction.vala
msgid "Refreshing mirrors list"
msgstr "Actualitzant la llista de rèpliques"
@@ -145,10 +145,6 @@ msgstr "Preparant"
msgid "Choose a provider for %s"
msgstr "Trieu un proveïdor per a %s"

#: ../src/transaction.vala ../resources/transaction_sum_dialog.ui
msgid "Transaction Summary"
msgstr "Resum de la transacció"

#: ../src/transaction.vala
msgid "To remove"
msgstr "Per suprimir"
@@ -334,6 +330,10 @@ msgstr "Error"
msgid "Warning"
msgstr "Avís"

#: ../src/transaction.vala
msgid "_Close"
msgstr "_Tanca"

#: ../src/transaction.vala
msgid "Nothing to do"